name = "BINGUS SMP"
author = "endigma, radiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "4ede3e3d3b4c4f125fc8f704eda337abf45fe823cbde0046685e476b2143b69b"

[versions]
fabric = "0.14.7"
minecraft = "1.18.2"

[options]
acceptable-game-versions = ["1.18.2"]
